#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Add\ Group\ To\ Team=Add Group To Team
Add\ User\ To\ Team=Add User To Team
Adds\ a\ group\ to\ a\ team\ for\ a\ given\ type\ classification.=Adds a group to a team for a given type classification.
Adds\ a\ user\ to\ a\ team\ for\ a\ given\ type\ classification.=Adds a user to a team for a given type classification.
check\ if\ the\ property\ should\ be\ secure.=check if the property should be secure.
Create\ System\ Property=Create System Property
Creates\ a\ system-wide\ property.=Creates a system-wide property.
Get\ all\ system\ configuration\ values=Get all system configuration values
Get\ System\ Configuration=Get System Configuration
Group=Group
IBM\ UrbanCode\ Deploy=IBM UrbanCode Deploy
IBM\ UrbanCode\ Deploy\ System=IBM UrbanCode Deploy System
name\ of\ the\ property\ to\ set.=name of the property to set.
Plugin\ for\ managing\ IBM\ UrbanCode\ Deploy\ system\ properties\ and\ global\ settings.=Plugin for managing IBM UrbanCode Deploy system properties and global settings.
Property\ Name=Property Name
Property\ Value=Property Value
Secure=Secure
Set\ some\ system\ configuration\ values.=Set some system configuration values.
Set\ System\ Configuration=Set System Configuration
System=System
Team=Team
The\ type\ classification\ to\ add.=The type classification to add.
Type=Type
User=User
value\ of\ the\ property\ to\ set.=value of the property to set.
Values\ to\ Set=Values to Set
Values\ to\ set,\ using\ Java\ property\ file\ syntax.\ The\ names\ of\ the\ values\ must\ match\ those\ returned\ by\ the\ Get\ System\ Configuration\ step.\ Any\ settings\ not\ provided\ here\ will\ be\ left\ unchanged.=Values to set, using Java property file syntax. The names of the values must match those returned by the Get System Configuration step. Any settings not provided here will be left unchanged.
